## rust-openpgp-keylist 0.2.0

=== debian/changelog ===
rust-openpgp-keylist (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package openpgp-keylist 0.2.0 from crates.io using debcargo 2.7.8
  * Bump reqwest to 0.12.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 11 Aug 2025 02:11:17 +0000

rust-openpgp-keylist (0.2.0-1) unstable; urgency=medium

  * Package openpgp-keylist 0.2.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 08 Feb 2024 10:06:56 +0100
