=== debian/control ===
Source: rust-openpgp-keylist
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-keylist]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-keylist
X-Cargo-Crate: openpgp-keylist
Rules-Requires-Root: no

Package: librust-openpgp-keylist-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-openpgp-keylist+default-dev (= ${binary:Version}),
 librust-openpgp-keylist-0-dev (= ${binary:Version}),
 librust-openpgp-keylist-0+default-dev (= ${binary:Version}),
 librust-openpgp-keylist-0.2-dev (= ${binary:Version}),
 librust-openpgp-keylist-0.2+default-dev (= ${binary:Version}),
 librust-openpgp-keylist-0.2.0-dev (= ${binary:Version}),
 librust-openpgp-keylist-0.2.0+default-dev (= ${binary:Version})
Description: OpenPGP Keylist data structure - Rust source code
 Source code for Debianized Rust crate "openpgp-keylist"
